/*footer section css*/
.footer-top {
    padding: 30px 0px;
    background: #11488F;
}

.footer-tp-txt {
    max-width: 270px;
    display: inline-block;
    line-height: 1.2;
}

.footer-main {
    padding: 33px 0;
    background: #90dffd;
}

    .footer-main h4 {
        margin-bottom: 20px;
        color: #11488F;
    }

    .footer-main span a {
        color: #3e3e3a;
    }

.footer-link-box .accordion-item-body li {
    margin-bottom: 8px;
}

    .footer-link-box .accordion-item-body li a {
        color: #444444;
    }

        .footer-link-box .accordion-item-body li a:hover {
            color: #11488F;
        }

.footer-title {
    margin-bottom: 18px;
}

.protected-link li, .social-link li {
    margin: 0 10px;
}

.call-txt {
    font-size: 24px;
    letter-spacing: 1px;
}

    .call-txt a {
        color: #fff;
    }

.email-txt a {
    color: #fff;
    font-size: 24px;
    letter-spacing: 1px;
}


.copyright-section {
    padding-top: 80px;
}

.footer-link-box {
    margin-bottom: 85px;
}

    .footer-link-box [class*="col-"]:after {
        position: absolute;
        right: 0px;
        height: 100%;
        width: 1px;
        background-color: #3075B7;
        content: '';
        top: 0;
    }

    .footer-link-box [class*="col-"]:last-child:after {
        content: none;
    }

.return-to-top {
    margin-top: 20px;
    display: block;
}

.back-to-top-text {
    padding-top: 23px;
    color: #444;
    display: block;
}

.return-to-top:after {
    background-image: url(../images/return-top.svg);
    background-repeat: no-repeat;
    margin: auto;
    width: 32px;
    height: 20px;
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px;
}
/*footer section css*/


.social-link li img {
    width: 38px;
    background: #fff;
}

.opening-box li {
    width: 100%;
    line-height: 1.3;
}


.footer-link-box .contact-footer-txt li {
    margin-bottom: 0px;
}

.copy-right-txt p strong {
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;
}



@media screen and (max-width:1199px) {

    .call-txt, .email-txt a {
        font-size: 22px;
    }

    .footer-link-box {
        margin-bottom: 55px;
    }
}

@media screen and (max-width:991px) {
    .footer-main {
        padding-bottom: 20px;
    }

    .footer-tp-txt {
        font-size: 20px;
        max-width: 261px;
    }

    .footer-top {
        padding: 20px 0px;
    }

    .footer-main h4 {
        font-size: 22px;
    }

    .footer-title {
        font-size: 20px;
    }

    .call-txt, .email-txt a {
        font-size: 24px;
        line-height: 1.4;
    }

    .tab-mt {
        margin-top: 50px;
    }

    .copyright-outer [class*="col-"] {
        position: relative;
    }

        .copyright-outer [class*="col-"]:before, .copyright-outer [class*="col-"]:after {
            position: absolute;
            height: 1px;
            width: 100%;
            background-color: #6ab5e1;
            content: '';
            top: -20px;
            left: 0;
            right: 0;
            margin: auto;
        }

    .copyright-outer .copy-right-txt:before, .copyright-outer .copy-right-txt:after {
        content: none;
    }


    .copyright-outer .tab-mt {
        margin-top: 10px;
    }
}

@media screen and (max-width:767px) {
    .copyright-outer [class*="col-"] {
        margin-bottom: 35px;
    }

        .copyright-outer [class*="col-"]:before, .copyright-outer [class*="col-"]:after, .copyright-outer .copy-right-txt:after {
            position: absolute;
            height: 1px;
            width: 95%;
            background-color: #6ab5e1;
            content: '';
            top: -22px;
            left: 0;
            right: 0;
            margin: auto;
        }

        .copyright-outer [class*="col-"]:first-child:before, .copyright-outer [class*="col-"]:last-child:before, .copyright-outer [class*="col-"]:first-child:after {
            content: inherit;
        }

        .copyright-outer [class*="col-"]:nth-last-child(-n+1) {
            margin-bottom: 0px;
        }

    .tab-mt {
        margin-top: 0px;
    }

    .footer-link-box [class*="col-"]:after {
        content: none;
    }

    .protected-link li, .social-link li {
        margin: 0 8px;
    }

    .arrow-rt {
        display: inline-block;
        margin-left: 30px;
    }

    .footer-tp-txt {
        margin-bottom: 15px;
        max-width: 300px;
    }

    .footer-title {
        font-size: 18px;
        margin-bottom: 15px;
    }

    .copyright-outer p {
        font-size: 16px;
    }

        .copyright-outer p br {
            display: none;
        }

    .footer-link-box {
        margin-bottom: 15px;
    }

    .footer-main .mobile-accordion {
        border: 1px solid #4987C1;
        margin-bottom: 15px;
    }

    .footer-main .mobile-accordion-heading {
        border: none;
        text-align: center;
        background: url(../images/down-arrow.svg) 96% center no-repeat;
        background-size: 15px auto;
        font-size: 20px;
        padding: 15px 10px;
        margin: 0;
        cursor: pointer;
        display: block;
        font-weight: 300 !important;
        color: #3075B7;
        margin-bottom: 0px;
    }

        .footer-main .mobile-accordion-heading.active {
            background: url(../images/down-top-arrow.svg) 96% center no-repeat;
            border-bottom: 1px solid #4987c1;
        }

    .footer-link-box .accordion-item-body ul {
        padding: 20px;
    }

        .footer-link-box .accordion-item-body ul li:last-child {
            margin-bottom: 0px;
        }

    .footer-link-box .accordion-item-body {
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.2s ease-out;
    }

    .copy-right-txt p strong {
        margin-bottom: 10px;
    }
}
